apps:
  - script   : app.js
    name     : 'ikimitra-api'
    instances: 2
    exec_mode: cluster
  - script   : middlewares/kafka_collective_inquiry.js
    name     : 'collective_inq'
    instances: 1
    exec_mode: cluster
  - script   : middlewares/kafka_collective_payment.js
    name     : 'collective_pay'
    instances: 1
    exec_mode: cluster